from setuptools import setup

setup(
  name='sentrylogger',
  packages=['sentrylogger'],
  version='2.0.0',
  description='A utility to add Sentry logging to your project.',
  author='Pulkit Kumar',
  author_email='pulkit.kumar@elucidata.io',
  url='https://bitbucket.org/elucidpulkit/sentrylogger',
  keywords=['logger', 'logging', 'sentry', 'debugging', 'log'],
  classifiers=[
    'Development Status :: Stable',
    'Intended Audience :: Elucidata Developers',
    'Programming Language :: Python :: 3.6',
    'Topic :: Testing :: Logging',
            ],
  install_requires=[
    'raven>=6.1.0',
    'requests>=2.13.0'
    ],
  include_package_data=True,
  zip_safe=False
)
